#pragma once
#include "Ob_Graficzny.h"

class Ob_Dynamiczny: public Ob_Graficzny
{
public:
	Ob_Dynamiczny();
	Ob_Dynamiczny(int xx, int yy);
	~Ob_Dynamiczny();
	bool Sprawdz();
	void Rysuj(BITMAP *b);
	void Aktualizuj(BITMAP *b);
	virtual void Ustaw_Wartosci(int d, int k)=0;
	int dlugosc;
	int kierunek;
};